Computer Security
[EN] securityvulns.ru no-pyccku


Apache ActiveMQ DoS
Published:24.08.2015
Source:
SecurityVulns ID:14659
Type:remote
Threat Level:
5/10
Description:Undocumented shutdown command.
Affected:APACHE : ActiveMQ 5.10
CVE:CVE-2014-3576 (The processControlCommand function in broker/TransportConnection.java in Apache ActiveMQ before 5.11.0 allows remote attackers to cause a denial of service (shutdown) via a shutdown command.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3330-1] activemq security update (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod